## node-is-generator-fn 1.0.0

=== debian/changelog ===
node-is-generator-fn (1.0.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Modernize packaging

 -- Pirate Praveen <praveen@debian.org>  Sat, 10 Feb 2018 21:52:03 +0530

node-is-generator-fn (1.0.0-1) experimental; urgency=low

  * Initial release (Closes: #850130)

 -- Aarti Kashyap <kaarti.sr@gmail.com>  Wed, 04 Jan 2017 10:38:53 +0000
