=== debian/control ===
Source: node-is-generator-fn
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Aarti Kashyap <kaarti.sr@gmail.com>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.3
Homepage: https://github.com/sindresorhus/is-generator-fn
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-generator-fn.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-generator-fn.git

Package: node-is-generator-fn
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Check if something is a generator function
 It is an library to check if a function is a native generator function. 
 This library is a dependency for ava, a futuristic test runner.
 .
 Node.js is an event-based server-side JavaScript engine.
