=== debian/control ===
Source: node-is-generator-fn
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Aarti Kashyap <kaarti.sr@gmail.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-is-generator-fn
Vcs-Git: https://salsa.debian.org/js-team/node-is-generator-fn.git
Homepage: https://github.com/sindresorhus/is-generator-fn
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-is-generator-fn
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Check if something is a generator function
 It is an library to check if a function is a native generator function.
 This library is a dependency for ava, a futuristic test runner.
 .
 Node.js is an event-based server-side JavaScript engine.
