=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-is-generator-fn-$1/ \
 https://github.com/sindresorhus/is-generator-fn/tags .*/archive/.*/v?([\d\.]+).tar.gz
